Bug 244876 - mouse pointer vanishes when x windows starts
Summary: mouse pointer vanishes when x windows starts
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: 915resolution   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 16:25 UTC by rene ranjan william
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 20:12:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rene ranjan william 2007-06-19 16:25:43 UTC
Description of problem:

I have a compaq pressario v3029 AMD64 dual processor. Running Dual boot Fedora 7
 (64 bit) and win XP SP@ 32 bit. When I boot into linux sometimes the mouse
pointer simply vanishes when the x windows starts up! This is strange.. then
when I reboot again.. it reappears! I have noticed this problem even on earlier
versions of fedora core and even different versions of the f7 kernel. This is a
bug that definitely needs attention.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ryan Vietri 2007-07-02 11:22:15 UTC
Experiencing the same problem on a Dell Optiplex 740 with AMD X2. Fresh install
of Fedora 7 (32-bit). Pointer is visible until the Gnome login screen where it
becomes invisible.

Comment 2 Ryan Vietri 2007-07-02 11:33:51 UTC
WORKAROUND: Add Option "HWCursor" "off" to xorg.conf (Device section).


Other workaround: Disabling RHGB also appears to work.

Comment 3 Chris Weyl 2007-07-02 15:12:38 UTC
Is this bug related to the 915resolution package at all?  Nothing I'm seeing
here indicates that it is.


Note You need to log in before you can comment on or make changes to this bug.